### Method

# Camel FolderSummary remove_uids

since: 3.6

#### Declaration [src]

    gboolean
    camel_folder_summary_remove_uids (
      CamelFolderSummary* summary,
      GPtrArray* uids
    )

#### Description [src]

Remove a specific info record from the summary, by `uid`.

Available since: 3.6

#### Parameters

`uids`

  Type: An array of `utf8`

  A `GPtrArray` of uids.

  The data is owned by the caller of the method.
  Each element is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

Whether the `uid` was found and removed from the `summary`.